@charset "utf-8";

/* under common */
/*----------------------------------------------*/
.contBox{
	margin-bottom	:	0px;
}
.pcontBox{
	background-color: #F9F9F9;
	border: 1px solid #CCC;
}
.pcontBox p,.pcontBox ul{
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

h3.title span{
	font-size	:	12px;
	font-weight	:	normal;
	color	:	#363636;
	line-height: 100%;
	text-align: right;
}

h3.ptitle{
	font-size	:	15px;
	font-weight	:	bold;
	color	:	#FFF;
	line-height: 100%;
	background-color: #900;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
h4.title{
	padding	:	10px;
	font-size	:	18px;
	font-weight	:	bold;
	color	:	#fff;
	background-color	:	#f03a41;
}
h4.second_title{
	border-left	:	5px solid #0E74CE;
	padding	:	3px 0px 3px 8px;
	font-size	:	14px;
	font-weight	:	bold;
	color	:	#363636;
	width : 347px;
}
h4.stitle{
	font-size	: 13px;
	font-weight	: bold;
	color	: #FFF;
	background-color	: #ADB59F;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 20px;
	margin-top: 20px;
}
h4.fea{
	font-size: 14px;
	color: #375462;
	padding-left: 8px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #375462;
}
h5.title{
	padding	:	5px;
	background-color	:	#09c;
	border-left	:	5px solid #0087b5;
	color	:	#fff;
	font-size	:	12px;
}
small{
	font-size	:	80%;
	color	:	#363636;
}

.listUl li{
	float	:	left;
	background-image	:	url("../../images/view/orangeArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
	padding	:	0px 15px 0px 10px;
}
.listUl li a{
	color	:	#363636;
	text-decoration	:	underline;
}

ul.listNumUl{
	padding-left	:	1em;
}
ul.listNumUl li{
	text-indent	:	-1em;
	list-style	:	decimal;
	list-style-position	:	inside;
	padding	:	3px 0px;
}
ul.tab li{
	float	:	left;
	border-right	:	1px solid #999;
}
ul.tab li.borderL{
	border-left	:	1px solid #999;
}
ul.tab li a{
	display	:	block;
}

ul.ulStyle{
	padding-left	:	1em;
}
ul.ulStyle li{
	text-indent	:	-1em;
}


/* rent , rent_form */
/*----------------------------------------------*/
#rentProductsWrap{
	width	:	100%;
	margin-top	:	15px;
	overflow	:	hidden;
}
#rentProducts{
	width	: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E6E6E6;
}
#rentProducts .proBoxR{
	width	: 395px;
	float	: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
	box-sizing: border-box;
	padding: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
}
@media only screen and (max-width: 768px){
	#rentProducts .proBoxR{
	width: 100%;
		float: none;
	}
}
#rentProducts .proBoxR:nth-child(even){
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E6E6E6;
}

#rentProducts .proBox .detail{
	height	:	220px;
}
#rentProducts .proBox .detail .priceArea{
	float: right;
	width: 200px;
}

#rentProductsWrap #rentProducts .photo{
	float: left;
	width: 200px;
	height: 200px;
	display:block;
}
#rentProducts .proBoxR .aicon{
	float: right;
	width: 150px;
}
@media only screen and (max-width: 768px){
	#rentProductsWrap #rentProducts .photo{
		width: 160px;
		height: auto;
	}
	#rentProducts .proBoxR .aicon{
		width: 140px;
	}
}
#rentProducts .proBoxR .aicon li{
	float: left;
	width: 45px;
	padding-right: 5px;
	height: 70px;
}

#rentProducts .proBoxR .aicon li img{
	width: 100%;
}
#rentProducts .caption{
	height	: 125px;
	overflow	: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
#rentProducts .spec{
	height: 70px;
}
#rentProducts .spec ul li{
	float: left;
	padding-top: 2px;
	padding-right: 2px;
}
#rentProducts .spec ul li span{
	font-size: 9px;
	color: #FFF;
	width: 88px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	line-height: 100%;
	text-align: center;
}
@media only screen and (max-width: 768px){
	#rentProducts .caption{
		height: auto;
	}
	#rentProducts .spec{
		height: auto;
	}
	#rentProducts .spec ul li{
		width: 32.5%;
		margin-right: 1.25%;
		padding-right: 0;
	}
	#rentProducts .spec ul li:nth-child(3n){
		margin-right: 0;
	}
	#rentProducts .spec ul li span{
		width: 100%;
	}
}

.orderBtn a{
	text-align: center;
	margin-top: 15px;
	background: #13803f;
	background-image: -webkit-linear-gradient(top, #13803f, #0f9e14);
	background-image: -moz-linear-gradient(top, #13803f, #0f9e14);
	background-image: -ms-linear-gradient(top, #13803f, #0f9e14);
	background-image: -o-linear-gradient(top, #13803f, #0f9e14);
	background-image: linear-gradient(to bottom, #13803f, #0f9e14);
	-webkit-border-radius: 3;
	-moz-border-radius: 3;
	border-radius: 3px;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	padding: 7px 20px 7px 20px;
	border: solid #1f8c45 2px;
	text-decoration: none;
	display: block;
	font-weight: bold;
}
.orderBtn a:hover{
	background: #089424;
  background-image: -webkit-linear-gradient(top, #089424, #157018);
  background-image: -moz-linear-gradient(top, #089424, #157018);
  background-image: -ms-linear-gradient(top, #089424, #157018);
  background-image: -o-linear-gradient(top, #089424, #157018);
  background-image: linear-gradient(to bottom, #089424, #157018);
  text-decoration: none;
}

.rentBox{
	border-top	:	2px solid #999;
	width: 350px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.rentBox .photo{
	width	:	120px;
}
.rentBox .detail{
	width	:	230px;
}
.rentBox .detail .title{
	padding	:	0px 0px 10px 0px;
	margin	:	0px 0px 10px 0px;
	border-bottom	:	1px dashed #000;
}
.rentBox .detail .title .fL{
	width	:	520px;
}
.rentBox .detail .title .fR{
	width	:	70px;
}
.rentBox .detail .title .fR a{
	background-image	:	url("../../images/view/orangeArrow.png");
	background-repeat	:	no-repeat;
	background-position	:	left center;
	padding	:	0px 0px 0px 10px;
}

.formTbl{
	width	:	100%;
}
.formTbl th{
	padding	:	15px;
	background-color	:	#eee;
	vertical-align	:	middle;
	border-bottom	:	1px solid #fff;
}
.formTbl td{
	padding	:	15px;
	vertical-align	:	middle;
	border-bottom	:	1px solid #fff;
}
.formTbl .innerTbl th{
	text-align	:	left;
	padding	:	5px 0px;
	background-color	:	transparent;
	vertical-align	:	middle;
	border-bottom	:	none;
}


#norton .fL{
	width	:	170px;
	text-align:center;
}
#norton .fR{
	width	:	590px;
	padding	:	0px 0px 0px 0px;
}
#norton .fR li{
	padding	:	3px 0px;
}
@media only screen and (max-width: 768px){
	#norton .fL{
		width: 26%;
	}
	#norton .fR{
		width: 70%;
	}
}



/* shop */
/*----------------------------------------------*/
.oddBox{
	font-size	:	12px;
}
.oddBox .odd{
	padding	:	15px;
	background-color	:	#eee;
}
.oddBox .even{
	padding	:	15px;
}
.oddBox table{
	width	:	100%;
}
.oddBox table th{
	padding	:	10px 0px;
	text-align	:	left;
	vertical-align	:	middle;
	border-bottom	:	1px dashed #666;
}
.oddBox table td{
	padding	:	15px 0px;
	text-align	:	left;
	vertical-align	:	middle;
	border-bottom	:	1px solid #f3f3f3;
}
.oddBox table .borderNone td{
	border-bottom	:	none;
}
.oddBox table th.shop{
	font-size	:	16px;
	font-weight	:	bold;
}
.oddBox table td.shopName{
	width	:	130px;
	padding	:	0px 10px 0px 0px;
}
.oddBox table td.shopAddress{
	text-indent	:	-14px;
	padding	:	0px 10px 0px 10px;
}
.oddBox table td.shopTel{
	width	:	145px;
}
.oddBox table td.shopFax{
	width	:	135px;
}



/* maker */
/*----------------------------------------------*/
.evenTbl .even td{
	background-color	:	#f3f3f3;
}
.evenTbl th{
	padding	:	15px 0px;
	vertical-align	:	middle;
	border-top	:	3px solid #ccc;
	border-bottom	:	1px dashed #ccc;
	text-align	:	center;
}
.evenTbl td{
	padding	:	15px;
	vertical-align	:	middle;
}
.evenTbl td.partsName{
	width	:	120px;
	text-align	:	center;
	border-right	:	1px solid #ccc;
	border-bottom	:	1px solid #ccc;
}
.evenTbl td.makerName{
	width	:	200px;
	text-align	:	left;
	border-right	:	1px dashed #ccc;
}
.evenTbl .borderB td{
	border-bottom	:	1px solid #ccc;
}

.evenTbl .even td.partsName.partsOdd{
	background-color	:	transparent;
}
.evenTbl .even td.partsName.partsEven{
	background-color	:	transparent;
}
.evenTbl td.partsName.partsEven{
	background-color	:	#f3f3f3;
}
.evenTbl .even td.partsName.partsEven{
	background-color	:	#f3f3f3;
}



/* explanation */
/*----------------------------------------------*/
.exBox .title{
	padding	:	10px 0px;
	border-top	:	3px solid #ccc;
	border-bottom	:	1px dashed #ccc;
	font-size	:	16px;
	font-weight	:	bold;
	color	:	#063e89;
}
.exBox .photo{
	padding	:	0px 15px 0px 0px;
}
.exBox .detail table th{
	vertical-align	:	middle;
}
.exBox .detail table td{
	vertical-align	:	middle;
}

.exBox .detail table.oddTbl .caption th{
	padding	:	10px;
	background-color	:	#ccc;
	text-align	:	left;
}
.exBox .detail table.oddTbl .odd td{
	background-color	:	#f3f3f3;
}
.exBox .detail table.oddTbl td{
	padding	:	10px;
}

.exBox .borderBox{
	padding	:	15px;
	border	:	1px solid #ccc;
}



/* thin_client */
/*----------------------------------------------*/
.thinTbl td,.thinTbl th{
	vertical-align	:	middle;
}


/* data_recovery */
/*----------------------------------------------*/
.halfTbl th{
	width	:	46%;
	padding	:	0px 2% 15px 0px;
	text-align	:	left;
	vertical-align	:	top;
}
.halfTbl td{
	width	:	46%;
	padding	:	0px 0px 15px 2%;
	vertical-align	:	top;
}
.borderTdash{
	border-top	:	1px dashed #ccc;
	padding	:	10px 0px 0px 0px;
}

.redBorderBox{
	padding	:	15px;
	border	:	1px solid #f00;
	background-color	:	#fee;
}


/*sitemap*/
ul.sitemap li{
	margin-bottom: 10px;
}
ul.sitemap li a:link{
/*
	background-image: url(../../images/view/arrow.jpg);
*/
	background-image	:	url("../../images/view/orangeArrow.png");
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 10px;
	padding-left: 13px;
	color: #0c6fae;
	text-decoration: underline;
}


/*formstyle*/
table.formtl{
	width: 100%;
	margin-top: 30px;
}
table.formtl div{
	padding-left: 15px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #D5DCDF;
}
table.formtl div#radioCheckView{
	padding-left: 0px;
}
table.formtl tr th{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CDDADC;
	border-bottom-color: #CDDADC;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	text-align: right;
	padding-right: 15px;
	color: #505E70;
}
table.formtl tr td{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CDDADC;
	border-bottom-color: #CDDADC;
	padding-top: 10px;
	padding-bottom: 10px;
}
table.formtl .noStyleTbl .borderTNone th,table.formtl .noStyleTbl .borderTNone td{
	border-top	:	none;
}
table.formtl .noStyleTbl .borderBNone th,table.formtl .noStyleTbl .borderBNone td{
	border-bottom	:	none;
}

table.formtl tr td input{
	background-image: url(../../images/view/formback01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #CDDADC;
	padding: 5px;
}
table.formtl tr td textarea{
	background-image: url(../../images/view/formback01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #CDDADC;
	padding: 5px;
}
table.formtl tr td select{
	background-image: url(../../images/view/formback01.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #CDDADC;
}
@media only screen and (max-width: 768px){
	table.formtl div{
		border-left: none;
		padding-left: 0;
	}
	table.formtl div div{
		padding-left: 0;
	}
	table.formtl tr th,table.formtl tr td{
		display: block;
		padding: 10px;
	}
	table.formtl tr th{
		text-align: left;
		border-top-style: solid;
	}
	table.formtl tr td{
		border: none;
	}
	table.formtl tr td textarea{
		width: 100%;
		box-sizing: border-box;
	}
}
table.formtl tr td input.si250{
	width: 250px;
}

table.formtl tr td span.ctb{
	font-size: 12px;
	color: #999;
	padding-left: 5px;
}
table.formtl tr td span.chiku{
	text-align: right;
	width: 150px;
}
table.formtl tr td p{
}
table.formtl tr.even th,table.formtl tr.even td{
	background-color: #FAFAFA;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFF;
}
@media only screen and (max-width: 768px){
	table.formtl tr.even th{
		border-top-style: solid;
		border-top-color: #CDDADC;
	}
}
table.formtl submit {
border:none; /*枠を消す*/
background-color:#ffffff; /*ページの背景色と合わせて誤魔化す*/
}
button{
	background-color: #F0F0F0;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
.sumitarea{
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-bottom: 8px;
}
.velibox{
	border: 1px dotted #CCC;
	padding: 10px;
	margin-top:20px;
	box-sizing: border-box;
}
@media only screen and (max-width: 768px){
	.sumitarea{
		font-size: 0;
	}
	.sumitarea button:first-of-type{
		margin-bottom: 5px;
	}
}





#newsBox h2{
	border-left : 4px solid #004097;
	margin-bottom : 10px;
	font-size : 16px;
	font-weight : bold;
	line-height : 1.6;
	text-indent : 10px;
}
#newsBox p{
	font-size : 14px;
	line-height : 1.6;
}
#newsBox a{
	color	:	#0000EE;
	text-decoration	:	underline;
}
#newsBox a:hover{
	color	:	#6DAFFF;
}
.pdata{
	font-size: 14px;
	color : #222;
	margin-top: 20px;
}

